petsc-3.7.1 2016-05-15
Report Typos and Errors

# MATSOLVERCLIQUE

A solver package providing direct solvers for distributed and sequential matrices via the external package Clique. Use ./configure --download-clique to have PETSc installed with Clique Many br

Use -pc_type lu -pc_factor_mat_solver_package clique to us this direct solver Many br

### Options Database Keys

| -mat_clique_ | - Many br
| -mat_clique_ <integer> | - Many br

Many br

### See Also

PCFactorSetMatSolverPackage(), MatSolverPackage

Level:beginner
Location:src/mat/impls/aij/mpi/clique/clique.cxx
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages